Subject: Re: [PATCH] Fake NUMA emulation for PowerPC (Take 2)

From: Olof Johansson <[email-masked]>
Date: Mon, 10 Dec 2007 17:07:04 -0600

On Sat, Dec 08, 2007 at 04:07:14AM +0530, Balbir Singh wrote:

> Signed-off-by: Balbir Singh <[email-masked]>

Looks good to me. Sure, it could be fleshed out to something more
generic and in common code, but this is small and simple and doesn't
bloat the kernel much as it stands, and it has value for debugging.

Acked-by: Olof Johansson <[email-masked]>